/* ARTPLUS FONT CONVERTER: BEGIN */

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-400-normal-2de60e08e1.woff2') format('woff2'),
         url('fonts/montserrat-400-normal-2de60e08e1.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-700-normal-0173e2eaf1.woff2') format('woff2'),
         url('fonts/montserrat-700-normal-0173e2eaf1.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/oswald-500-normal-862ab3406b.woff2') format('woff2'),
         url('fonts/oswald-500-normal-862ab3406b.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/oswald-700-normal-6470c7ed8c.woff2') format('woff2'),
         url('fonts/oswald-700-normal-6470c7ed8c.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* ARTPLUS FONT CONVERTER: END */
